body {
  font-size       : 0.81em;
  text-decoration : none;
  font-family     : Verdana,Arial,Geneva,Helvetica,sans-serif;
  margin          : 0px;
  color           : #000;
}

body.homepage {
  background-color: #eee;
}

ul, li, ol, pre, textarea {
  font-size      : 1.0em;
  text-decoration: none;
  font-family    : Verdana,Arial,Geneva,Helvetica,sans-serif;
  color          : #000;
}

td {
  font-size: 0.81em;
}

H1 {
  font-size      : 1.75em;
  font-weight    : bold;
  font-family    : Times New Roman, serif;
  text-decoration: none;  
  color          : #49708F;
}

h2 {
  font-size: 1.0125em;
}

.normal {
  font-size: 0.81em;
}

.plus1 {
  font-size: 1.3em;
}

.minus1 {
  font-size  : 0.7em;
  font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
}

.hidden {
  display:none;
}

.header {
  font-size      : 0.88em;
  font-family    : Verdana,Arial,Geneva, Helvetica, sans-serif;
  text-decoration: none;
  color          : #fff;
}

.subnav1 {
  font-size      : 0.75em;
  font-family    : Verdana,Arial,Geneva, Helvetica, sans-serif;
  text-decoration: none;
  color          : #fff;
}

.copy {
  font-size  : 0.7em;
  font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
  color      : #000;
}

a.body:link {
  color          : #000; 
  text-decoration: underline;
}

a.body:visited {
  color          : #000;
  text-decoration: underline;
}

a.body:hover {
  color          : #000;
  text-decoration: underline;
}

a.header {
  color          : #fff; 
  text-decoration: underline;
  font-weight    : bold;
}

a.header:hover{
  color          :#000; 
  text-decoration: none;
  font-weight    : bold;
}

.monospace {
  font-size  : 0.88em; 
  font-family: monospace, courier, verdana, sans-serif;
}

.alignLeft {
  float: left;
}

.alignRight {
  float: right;
}

/* ###################### added all styles that follow ########################## */

a.copy:link {
  color: #000;
}

.alignBottom {
  vertical-align: bottom;
}

.crumb {
  font-size      : 0.7em;
   font-family    : Verdana,Arial,Geneva, Helvetica, sans-serif;
  text-decoration: none;
}

.floatRight {
  float: right;
}

.subMenu{
  padding: 0px 2px 6px 2px;
}

.subnav {
  font-family    : Verdana,Arial,Geneva,Helvetica,sans-serif;
  text-decoration: none;
  color          : #fff;
}

.subnav_home {
  font-family    : Verdana,Arial,Geneva, Helvetica, sans-serif;
  text-decoration: none;
  color          : #000;
}

.subnav_header {
  font-family    : Verdana,Arial,Geneva, Helvetica, sans-serif;
  text-decoration: none;
  color          : #fff;
}

/* BEGIN used for noscript version of site */
.topNoScript {
  text-decoration: none;
  color          : #fff;
  font-size      : 0.75em;
  font-family    : Verdana,Arial,Geneva, Helvetica, sans-serif;
  padding        : 4px 2px;
  font-weight    : bold;
}

.sideNoScript {
  text-decoration: none;
  color          : #fff;
  font-size      : 0.75em;
  font-family    : Verdana,Arial,Geneva, Helvetica, sans-serif;
  padding        : 4px 6px;
}
/* END used for noscript version of site */

.margin3px {
  margin: 3px;
}

.margin5px {
  margin: 5px;
}

div.share {
  margin: 5px 10px;
}



/****************************************************************************
 =Homepage Styles
 ****************************************************************************/
div#homepage {
  text-align: center;
  margin    : 0px;
  padding   : 0px;
}
 
div#homepage div#content {
  margin          : 0px auto;
  padding         : 0px;
  width           : 900px;	
  min-width       : 900px;	
  background-color: #fff;
  text-align      : left;
}

div#homepage div#content a img {
  border: 0px;
}

div#homepage div#topRow {
  padding-top: 25px;
}

div#homepage div#topRow div.flash {
  border      : 1px solid #868686;
  padding     : 6px 5px;
  margin-right: 306px;
  margin-left : 24px;
  width       : 550px;
}

div#homepage div#topRow > div.flash {
  padding: 6px 2px;
}

div#homepage div#bottomRow {
  height             : 175px;
  padding-top        : 25px;
}

div#homepage div#bottomRow div.text {
  width           : 240px;
  height          : 125px;
  overflow-y      : auto;
  float           : right;
  background-color: #fff;
}

div#homepage div#bottomRow a img,
div#homepage div#bottomRow div {
  padding: 5px;
  border : 1px solid #6b86a4;
}
    
div#homepage div#bottomRow div.text h2 {
  color: #6b86a4;
}

div#homepage div#bottomRow div.text p {  
  font-size: 0.75em;
}

div#homepage div#bottomRow > div.text p {
  font-size: 0.85em;
}

div#homepage div#bottomRow div.rightCallout {
  margin-top  : 11px;
  margin-right: 11px;
  padding     : 5px;
}

div#homepage div#bottomRow img.rightCallout {
  margin-top  : 11px;
  margin-right: 22px;
  padding     : 5px;
}

div#homepage div#bottomRow > div.rightCallout,
div#homepage div#bottomRow a > img.rightCallout {
  margin-top  : 11px;
  margin-right: 25px;
}

div#homepage div#bottomRow div.middleCallout,
div#homepage div#bottomRow img.middleCallout {
  margin-top  : 11px;
  margin-right: 46px;
}

div#homepage div#bottomRow > div.middleCallout,
div#homepage div#bottomRow a > img.middleCallout {
  margin-top  : 11px;
  margin-right: 46px;
}

div#homepage div#bottomRow div.leftCallout,
div#homepage div#bottomRow img.leftCallout {
  margin-top  : 11px;
  margin-right: 48px;
}

div#homepage div#bottomRow > div.leftCallout,
div#homepage div#bottomRow > img.leftCallout {
  margin-right: 48px;
}

div#homepage div#bottomRow img {
  width : 240px;
  height: 125px;
}

div#homepage div#news {  
  width           : 236px;
  float           : right;        	
  margin-right    : 11px;
  padding         : 6px 7px;
  border          : 1px solid #868686;
}

div#homepage div#topRow > div#news {
  margin-right: 25px;
  width       : 236px;
}

div#homepage div#news h2 {
  background-color : #6b86a4;
  color            : #fff;
  font-size        : 1.2em;
  line-height      : 2.0em;
  padding-left     : 8px;
  margin           : 0px;
}

div#homepage div#news img.rss {
  margin: 0.55em 0.6em 0em 0em;
  float: right;
}

div#homepage div#news ol.headlines {
  background-color: #b3bdc9;
  list-style: none;
  margin    : 0px;
  padding   : 0px;
  height    : 244px;
  width     : 100%;
  overflow-y: auto;
}
    
div#homepage div#news ol.headlines li {
  font-size  : 0.85em;
  line-height: 1.3em;
  margin     : 10px 10px;
}
    
div#homepage div#news ol.headlines a {
  color: #333;
}

div.clear {
  clear      : both;
  line-height: 1px;
}


/****************************************************************************
 =Footer Styles
 ****************************************************************************/
table#footer {
  font-size : 1.0em;
  border-top: 1px solid #898989;
  color     : #898989;
  margin    : 0px;
  padding   : 10px;
  width     : 100%;
}

table#footer span.subnav1, table#footer a {
  font-size: 1.0em;
  color    : #898989;
}


/****************************************************************************
 =Two-column layout Styles
 ****************************************************************************/
div.two-column div.left-column {
  margin-right: 325px;
}

div.two-column div.right-column {
  width: 300px;
  float: right;
}


/****************************************************************************
 =ProductFact Styles
 ****************************************************************************/
div.productFact {
  margin-left     : 1%;
}

div.productFact h3{  
  font-size : 1.0em;
  margin    : 15px 0px 5px 0px;
  padding   : 0px;
  clear     : both;
  text-align: center;
}

div.productFact div.right-column {
  padding         : 8px 0px;
  background-color: #eee;
}

div.productFact > div.right-column {
  padding: 0px;
}

div.productFact div.right-column div.primary-image {
  margin    : 15px 8px;
  padding   : auto;
  text-align: center;
}

div.productFact div.right-column div.primary-image img {
  border: 1px solid #49708f;
}  

div.productFact div.right-column a img {
  border : 1px solid #49708f;
  padding: 1px;
}

div.productFact div.right-column a > img {
  margin-top: 8px;
}

div.productFact p.companyAddress {
  text-align:center;
}

div.productFact p.companyAddress a {
  font-weight: bold;
}

div.productFact div.right-column .Accordion {
  font-family          : Verdana, Arial, Helvetica, sans-serif;  
  margin               : 15px 8px;
  border               : 1px solid #49708f;
  border-radius        : 0.3em;
  -moz-border-radius   : 0.3em;
  -webkit-border-radius: 0.3em;
  background-color     : #fff;
}

div.productFact div.right-column .AccordionPanelTab {
  font-weight          : bold;
  background-color     : #fff;
  background-image     : url(http://www.lockheedmartin.com/data/images/global/accordion-bg.gif);
  background-repeat    : repeat-x;
  background-position  : bottom left;
  border-width         : 0px 0px 1px 0px;
  border-color         : #49708f;
  border-style         : solid;
  border-radius        : 0.3em;
  -moz-border-radius   : 0.3em;
  -webkit-border-radius: 0.3em;  
  padding-left         : 5px;
  cursor               : default;
}

div.productFact div.right-column .AccordionPanelContent {
  padding: 8px;  
  height : auto;
}

div.productFact div.right-column div.image-gallery {
  text-align: center;  
}

div.productFact div.right-column div.image-gallery ul {
  list-style: none;
  padding   : auto;
  margin    : 0px;
}

div.productFact div.right-column div.image-gallery ul li {
  line-height   : 1.8em;
  padding       : 0px;
  vertical-align: top;
}

div.productFact div.right-column div.image-gallery ul li {
  margin   : 2px;
  font-size: 0.8em;
  display  : inline;
  width    : 30%;
}

div.productFact div.right-column div.image-gallery ul > li {
  width    : auto;
  max-width: 40%;
  margin   : 0px 5px;
  display  : block;
  float    : left;  
}

div.productFact div.right-column div.video-gallery table,
div.productFact div.right-column div.download-list table {
  border: 0px;
}

div.productFact div.right-column div.video-gallery table td,
div.productFact div.right-column div.download-list table td {
  padding       : 5px;
  vertical-align: middle;
}